Offset Solid
============

Functionality
-------------

Performs a offset of the boundaries of a solid moving the along their normals.

Options
-------

- **Tolerance**: Operation tolerance.

- **Join Type**: Arc or Intersections.

- **Intersection**: Enable to allow self intersection.

- **Refine Solid**: Clean Solid after operation


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/solid/offset_solid/offset_solid_blender_sverchok_example.png
